/* Site CSS */

/* for ADA WCAG2.1 link indication compliance. */
#primary a { text-decoration: underline; }
#primary a.btn { text-decoration: none; }

 #hero {
	/*background:url(../../assets/img/wemagination-header.jpg) center center no-repeat;
	 */
	 background:url(../../assets/img/unm_manzanitacounselingcenter_horizontal_rgb.png) center center no-repeat;
	 background-size: contain;
	 height: 200px;
}
 #header {
	 margin: 0;
	 padding: 0;
	 position: absolute;
	 height: 200px;
	 width: 100%;
}
 #header a {
	 text-indent: -9999px;
	 display: block;
	 height: 200px;
	 width: 100%;
	 margin: 0;
	 padding;
	 0;
}
 .buffer-bottom {
	 margin-bottom: 10px;
}
 .buffer-top {
	 margin-top: 10px;
}
/* text adjustments */
/*h1, .h1, h2, .h2, h3, .h3 {
	 font-weight: bold;
}
*/
 h1, .h1 {
	 font-size: 2.5em;
}
 h2, .h2 {
	 font-family:"Gotham A","Gotham B","Helvetica Neue",Helvetica,Arial,sans-serif;
	 font-size: 18px;
	 font-size: 1.5em;
}
 h3, .h3 {
	 font-size: 1.25em;
}